Issue 87780 - IDL: service ::com::sun::star::text::AutoTextGroup - undocumented properties: Title, FilePath
IDL: service ::com::sun::star::text::AutoTextGroup - undocumented properties:...
Status: RESOLVED FIXED
Product: App Dev
Classification: Unclassified
Component: api
OOo 3.3 or older
All All
: P3 trivial
: 4.0.0
Assigned To: Ariel Constenla-Haile
issues@api
:
Depends on:
Blocks: 121368
  Show dependency treegraph
 
Reported: 2008-04-03 02:23 UTC by Ariel Constenla-Haile
Modified: 2013-07-11 12:47 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
OOoBasic sample using this properties (22.25 KB, application/vnd.oasis.opendocument.text)
2008-04-03 03:00 UTC, Ariel Constenla-Haile
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description Ariel Constenla-Haile 2008-04-03 02:23:25 UTC
In the service ::com::sun::star::text::AutoTextGroup
http://api.openoffice.org/docs/common/ref/com/sun/star/text/AutoTextGroup.html
the following properties are undocumented

Title string
FilePath string

though they can be set and retrieved ( see the implementation of XPropertySet in
SwXAutoTextGroup, sw/source/ui/uno/unoatxt.cxx 782ss)
Comment 1 Ariel Constenla-Haile 2008-04-03 03:00:11 UTC
Created attachment 52473 [details]
OOoBasic sample using this properties
Comment 2 Ariel Constenla-Haile 2008-04-03 03:02:35 UTC
About the attachment: see the example in the Standard library, module
EditingExample, subroutine AutoTextExample, line 972
Comment 3 jsc 2008-04-03 05:30:11 UTC
jsc -> tl: can you please take care of it
Comment 4 thomas.lange 2008-04-04 08:28:32 UTC
.
Comment 5 SVN Robot 2012-11-04 03:42:12 UTC
"arielch" committed SVN revision 1405496 into trunk:
#i87780# - Document css::text::AutoTextGroup properties
Comment 6 Ariel Constenla-Haile 2012-11-04 03:42:51 UTC
Fixed in trunk